Présentation

Le Menu des raccourcis tablette est un utilitaire destiné à votre ThinkPad. Il fournit des raccourcis pour le démarrage des utilitaires du ThinkPad tels que Access Connections, le gestionnaire de présentations Presentation Director, l'utilitaire EasyEject, ainsi que pour le lancement personnalisé d'applications spécifiques, la modification des paramètres système et pour le basculement d'une fenêtre active vers une autre.

Cet utilitaire vous permet également d'activer une fonction grâce à laquelle l'ordinateur détecte le mode de fonctionnement (mode Portable ou mode Tablette), et modifie automatiquement, en conséquence, l'orientation de l'écran en fonction de vos préférences.

L'utilitaire Menu des raccourcis tablette vous permet d'exécuter les tâches suivantes :

  • démarrage des utilitaires du ThinkPad tels que Access Help ou Access IBM, Access Connections, le gestionnaire de présentations Presentation Director ou l'utilitaire EasyEject. Cette fonction offre une alternative à l'utilisation des combinaisons de touches du clavier.

  • modification des paramètres système. Cette option permet la mise en mode veille de votre ordinateur, l'activation ou la désactivation des fonctions de communication sans fil, le réglage du volume sonore ou le contrôle de la luminosité de l'écran.

  • ouverture de l'écran Paramètres de la tablette et du stylet, à partir duquel vous pouvez configurer les paramètres des boutons de la tablette graphique et du stylet.

  • désactivation des boutons de la tablette.

  • changement de fenêtre active. Lorsque plusieurs programmes d'application sont en cours d'exécution, vous pouvez facilement activer la fenêtre de votre choix et l'afficher au premier plan. Ce raccourci offre une alternative à l'utilisation de la combinaison de touches Alt+Tabulation.

  • lancement personnalisé d'applications spécifiques

Si vous sélectionnez le bouton Paramètres dans l'écran principal de l'utilitaire Menu des raccourcis tablette, la fenêtre de personnalisation des paramètres du Menu des raccourcis tablette s'affiche. Cette fenêtre vous permet d'exécuter les opérations suivantes :

  • activation de la fonction de rotation automatique de l'affichage. Lorsque cette fonction est activée, l'ordinateur détecte le type d'affichage en cours (mode Tablette graphique ou mode Portable) et l'orientation de l'écran s'adapte automatiquement en fonction des paramètres que vous avez définis. En mode Portable, l'orientation d'écran par défaut est l'orientation paysage principal (format à l'italienne, avec les boutons en bas de l'écran).

  • configuration de l'écran principal de l'utilitaire Menu des raccourcis tablette. Vous pouvez, par exemple, modifier l'ordre des fonctions listées, ajouter à cette liste, modifier ou supprimer des applications spécifiques et masquer une fonction de la liste.

Pour en savoir plus sur l'utilitaire Menu des raccourcis tablette, reportez-vous aux rubriques suivantes :

Utilisation du Menu des raccourcis tablette

Personnalisation des paramètres de l'utilitaire Menu des raccourcis tablette

Activation de la rotation automatique de l'affichage


Utilisation du Menu des raccourcis tablette

Pour démarrer l'utilitaire Menu des raccourcis tablette, sélectionnez l'option Menu des raccourcis tablette sur l'écran à l'aide du stylet de la tablette graphique. L'écran principal s'affiche.

Vous pouvez aussi afficher l'écran principal en sélectionnant Démarrer -> Programmes -> ThinkVantage -> Menu des raccourcis tablette à l'aide du stylet de la tablette graphique. (Sous Windows XP, dans le menu de démarrage classique, Démarrer -> Programmes -> ThinkVantage -> Menu des raccourcis tablette.)

L'écran principal affiche les fonctions et utilitaires qui vous sont disponibles. Les fonctions définies par défaut sont les suivantes :

  • Access Help ou Access IBM

  • Gérer mes connexions

  • Effectuer une présentation

  • Éjecter des périphériques

  • Placer le système en mode veille

  • Augmenter le volume sonore

  • Diminuer le volume sonore

  • Couper le son

  • Augmenter la luminosité

  • Diminuer la luminosité

  • Configurer les paramètres de la tablette et du stylet

  • Désactiver les boutons de la tablette

  • Changer de fenêtre active

  • Activer/Désactiver les communications sans fil

Remarque : si l'un des utilitaires de cette liste n'est pas installé sur le ThinkPad, il ne s'affichera pas sur l'écran principal.

Pour en savoir plus sur l'utilisation du Menu des raccourcis tablette, reportez-vous aux rubriques suivantes :

Démarrage des utilitaires du ThinkPad

Modification des paramètres système

Configuration des paramètres de la tablette et du stylet

Désactivation des boutons de la tablette

Changement de fenêtre active


Démarrage des utilitaires du ThinkPad

En mode Portable, vous pouvez facilement lancer les utilitaires du ThinkPad à l'aide des combinaisons de touches du clavier. En mode Tablette graphique (qui ne permet pas l'utilisation du clavier), vous pouvez démarrer un utilitaire du ThinkPad à l'aide du programme Menu des raccourcis tablette.

L'écran principal de l'utilitaire Menu des raccourcis tablette contient les options suivantes :

  • Access Help ou Access IBM

  • Gérer mes connexions

  • Effectuer une présentation

  • Éjecter des périphériques

Pour afficher Access Help, actionnez le bouton Access Help.

Pour démarrer Access IBM, actionnez le bouton Access IBM.

Pour démarrer Access Connections, actionnez le bouton Gérer mes connexions.

Pour démarrer le Gestionnaire de présentation "Presentation Director", actionnez le bouton Effectuer une présentation.

Pour démarrer l'utilitaire EasyEject, actionnez le bouton Éjecter des périphériques.

Remarque : si l'un des utilitaires de cette liste n'est pas installé sur le ThinkPad, il ne s'affichera pas sur l'écran principal.


Modification des paramètres système

L'utilitaire Menu des raccourcis tablette permet de placer votre ordinateur en mode veille, d'activer ou de désactiver les communications sans fil, de régler le son et de contrôler la luminosité de l'écran.

L'écran principal de l'utilitaire Menu des raccourcis tablette contient les options suivantes :

  • Placer le système en mode veille

  • Augmenter le volume sonore

  • Diminuer le volume sonore

  • Couper le son

  • Augmenter la luminosité

  • Diminuer la luminosité

  • Activer/Désactiver les communications sans fil

Sélectionnez dans la liste le réglage que vous souhaitez modifier.

Remarque : si vous sélectionnez l'option de désactivation des communications sans fil, les fonctions réseau sans fil intégrées (norme IEEE 802.11) et les fonctions Bluetooth seront désactivées. Cette option ne s'affiche sur l'écran principal que si vous avez activé l'une de ces fonctions de communication (ou les deux).

Remarque : si vous sélectionnez l'option d'activation des communications sans fil, les fonctions réseau sans fil intégrées (norme IEEE 802.11) et les fonctions Bluetooth seront activées. Cette option ne s'affiche sur l'écran principal que si vous avez désactivé les deux fonctions. Il n'est pas possible de n'activer qu'une seule de ces fonctions de communication.


Configuration des paramètres de la tablette graphique et du stylet

Vous pouvez configurer les paramètres des boutons et du stylet de la tablette à partir de l'écran Paramètres du Tablet PC et du stylet. Pour ouvrir cet écran, sélectionnez l'option suivante dans l'écran principal de l'utilitaire Menu des raccourcis tablette.

  • Configurer les paramètres de la tablette et du stylet


Désactivation des boutons de la tablette

Vous pouvez désactiver temporairement les boutons de la tablette graphique. Pour cela, il suffit de sélectionner l'option suivante sur l'écran principal de l'utilitaire Menu des raccourcis tablette :

  • Désactiver les boutons de la tablette

Pour réactiver les boutons de la tablette graphique, sélectionnez l'option Activer les boutons dans la petite fenêtre en incrustation située dans l'angle inférieur droit de l'écran.

Remarque : tous les boutons de la tablette graphique sont réactivés à chaque redémarrage de l'ordinateur.


Changement de fenêtre active

Lorsque plusieurs programmes d'application sont en cours d'exécution, vous pouvez facilement activer la fenêtre de votre choix et l'afficher au premier plan à l'aide de l'utilitaire Menu des raccourcis tablette. Pour cela, à partir de l'écran principal, sélectionnez l'option suivante :

  • Changer de fenêtre active

Une boîte de dialogue s'affiche alors, qui indique la liste des applications ouvertes. Sélectionnez simplement dans cette liste la fenêtre à activer : elle vient s'afficher au premier plan.


Personnalisation des paramètres du Menu des raccourcis tablette

Vous avez la possibilité de sélectionner les options qui s'afficheront sur l'écran principal. Vous pouvez aussi modifier l'ordre de ces options.

Pour configurer l'écran principal de l'utilitaire Menu des raccourcis tablette, procédez comme suit :

  1. Démarrez l'utilitaire Menu des raccourcis tablette.

  2. Pointez le stylet de la tablette graphique sur le bouton Paramètres. La fenêtre de personnalisation des paramètres du Menu des raccourcis tablette s'affiche.

  3. Pour masquer une fonction de la liste affichée sur l'écran principal, désélectionnez la case correspondante. Pour afficher une fonction dans cette liste, cochez la case correspondante.

    Pour ajouter une application spécifique, actionnez le bouton Nouveau et recherchez l'application à l'aide du bouton Parcourir. Par défaut, la zone de description est automatiquement remplie avec la description du fichier application. Vous pouvez ajouter des paramètres à l'application via la zone de saisie des arguments.

    Pour modifier le paramétrage d'une application spécifique, sélectionnez l'application dans la liste et appuyez sur le bouton Modifier. Une boîte de dialogue s'affiche et vous permet de modifier les arguments et la description.

    Pour supprimer une application spécifique, sélectionnez l'application dans la liste et appuyez sur le bouton Supprimer.

    Pour modifier l'ordre des fonctions, sélectionnez la fonction à déplacer, puis actionnez le bouton de déplacement vers le haut ou vers le bas.

    Pour utiliser l'écran abrégé dans lequel seuls les boutons associés aux fonctions sont affichés, cochez la case Afficher uniquement les icônes. L'écran principal par défaut contient à la fois les noms de fonction et les boutons associés.

  4. Sélectionnez OK ou Valider.


Activation de la rotation automatique de l'affichage

Lorsque vous activez la fonction de rotation automatique de l'affichage, l'ordinateur détecte le type de fonctionnement en cours (mode Tablette graphique ou mode Portable) et l'orientation de l'écran s'adapte automatiquement en fonction des paramètres que vous avez définis. En mode Portable (dans lequel l'ordinateur est contrôlé à partir du clavier), l'orientation d'écran par défaut est l'orientation paysage principal (format à l'italienne, avec boutons en bas de l'écran).

Pour activer cette fonction, procédez comme suit :

  1. Démarrez l'utilitaire Menu des raccourcis tablette.

  2. Pointez le stylet de la tablette graphique sur le bouton Paramètres. La fenêtre des paramètres du Menu des raccourcis tablette s'affiche.

  3. Dans la section Rotation automatique de l'affichage, cochez la case en regard de : Lors du basculement en mode tablette, définir automatiquement l'orientation de l'écran à :.

  4. Sélectionnez l'orientation d'écran que vous souhaitez utiliser en mode Tablette graphique : Portrait principal (pour droitiers, avec les boutons à droite de l'écran), Paysage principal (format à l'italienne, avec les boutons en bas de l'écran), Portrait secondaire (pour gauchers, avec les boutons à gauche de l'écran) ou Paysage secondaire (format à l'italienne, avec les boutons en haut de l'écran).

  5. Sélectionnez OK ou Valider.